
body		{
			background: url("/ImagensEsp/fundo.jpg");
			}

body.*		{
			font-family: Ms Sans Serif;
			font-size: 12px;
			}
			
.Noticia	{
			}

.NoticiaTitulo
			{
			height: 30px;
			width: 100%;
			font-size: 16px;
			font-weight: bold;
			text-align: center;
			}

.NoticiaData{
			padding-bottom: 20px;
			width: 100%;
			text-align: right;
			}

.NoticiaTexto
			{
			width: 100%;
			text-align: justify;
			font-size: 10px;
			}